Xposed Framework module GravityBox now compatible with Android 5.1 Lollipop

Android Xposed framework - installer-1-2

Developer C3C076 has just recently announced on XDA that the popular Xposed Framework module GravityBox has added compatibility for Android 5.1 Lollipop. While there’s still no official Android 5.1 release for Xposed quite yet, users can download the unofficial 5.1 port and use it in conjunction with the newest version of GravityBox.

It should be noted that the newest version of the module is missing a few small features including the omission of some signal cluster tweaks and status bar coloring. Apparently adding in these features would require a major rework due to dual SIM support introduced in Android 5.1 Lollipop. The developer has also unlinked ringer/notification control volumes, which can no longer be controlled within the phone’s sound and notification settings – only within the expanded volume panel.

This new version isn’t guaranteed to work on non-Nexus/non-GPe devices, so issues will likely be present if you try to flash it on a device that has a skin. The developer also says that folks who flash this version should try to avoid using a soft reboot, as it will most likely cause apps to rebuild from scratch every time, which could take some time. If you’re interested, head to the source link below for the download.

Source: XDA-Developers;
Android Authority » News